Integrate TiinyMce in a new app

Hello, I wan integrate tinymce in my new app, but i got a console msg refused to load the script, because it violates the following Content Security Policy directive: "script-src 'nonce-
I tried to comment : //f($this->inlineScriptAllowed) {
$policy .= ’ ‘unsafe-inline’’;
//}
in EmptyContentSecurityPolicy but not work, i got the same message, help plz, im in nextcloud 17